function FileData_Pairs(x)
{
x.t("satisfied","ssl");
x.t("enabling","ssl_auth_only");
x.t("parameter","ssl_auth_only");
x.t("parameter","calling");
x.t("throughput","optimal");
x.t("preferred","solution");
x.t("describes","ssl");
x.t("situation","application");
x.t("ssl","secure");
x.t("ssl","calls");
x.t("ssl","authenticate");
x.t("ssl","communications");
x.t("ssl","client");
x.t("ssl","null");
x.t("ssl","authentication");
x.t("ssl","protocol");
x.t("optimal","performance");
x.t("secure","data");
x.t("later","ems");
x.t("program","request");
x.t("uses","ssl");
x.t("factories","enabling");
x.t("calls","thereafter");
x.t("calls","decreasing");
x.t("authenticate","clients");
x.t("explicitly","enable");
x.t("however","solution");
x.t("connection","uses");
x.t("connection","server");
x.t("require","message");
x.t("require","strong");
x.t("speed","throughput");
x.t("servers","ssl");
x.t("file","client");
x.t("ems","servers");
x.t("ems","behavior");
x.t("tcp","communications");
x.t("ordinary","tcp");
x.t("ssl_auth_only","parameter");
x.t("ssl_auth_only","tibemsd.conf");
x.t("ssl_auth_only","page");
x.t("preconditions","satisfied");
x.t("preconditions","three");
x.t("performance","preferred");
x.t("performance","remains");
x.t("clients","avoid");
x.t("clients","release");
x.t("clients","specify");
x.t("thereafter","using");
x.t("avoid","ssl");
x.t("standard","usage");
x.t("encrypted","authentication");
x.t("cipher","however");
x.t("three","preconditions");
x.t("solution","ssl");
x.t("solution","incurs");
x.t("request","factories");
x.t("request","connection");
x.t("tibemssslparams_setauthonly","emsssl.setauthonly");
x.t("life","connection");
x.t("communications","throughout");
x.t("communications","subsequent");
x.t("tibjmsssl.setauthonly","tibemssslparams_setauthonly");
x.t("motivation","applications");
x.t("software","chapter");
x.t("chapter","using");
x.t("exchange","standard");
x.t("exchange","message");
x.t("tibemsd.conf","configuration");
x.t("section","describes");
x.t("internal","overhead");
x.t("release","4.2");
x.t("calling","java");
x.t("client","program");
x.t("client","authentication");
x.t("enable","parameter");
x.t("211","tibco");
x.t("tibco","software");
x.t("message","speed");
x.t("message","performance");
x.t("message","encryption");
x.t("throughout","life");
x.t("architects","configure");
x.t("java","tibjmsssl.setauthonly");
x.t("encryption","situation");
x.t("null","cipher");
x.t("reverts","using");
x.t("4.2","later");
x.t("configuration","file");
x.t("usage","client");
x.t("authentication","ssl");
x.t("authentication","require");
x.t("authentication","ems");
x.t("authentication","clients");
x.t("authentication","motivation");
x.t("authentication","section");
x.t("authentication","tibco");
x.t("authentication","server");
x.t("strong","encrypted");
x.t("decreasing","message");
x.t("page","211");
x.t("data","exchange");
x.t("configure","ssl");
x.t("overhead","costs");
x.t("application","architects");
x.t("unaffected","preconditions");
x.t("protocol","ssl");
x.t("applications","require");
x.t("costs","ssl");
x.t("using","ssl");
x.t("using","ordinary");
x.t("subsequent","data");
x.t("incurs","internal");
x.t("behavior","reverts");
x.t("emsssl.setauthonly","ssl_auth_only");
x.t("remains","unaffected");
x.t("server","explicitly");
x.t("server","clients");
x.t("specify","request");
}
